/* CSS Document */

@import url(global.css);
.swiper-container {width: 100%; height:auto; overflow: hidden;}
.swiper-slide {text-align: center; font-size: 18px;background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex;-webkit-box-pack: center;  -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide a { display:block;width:100%;}
.swiper-slide img{ display:block;width:100%;height:auto; float:left;}	

/*--------------------------*/

.wxnav{width: 100%; height: 50px; position:fixed; bottom:0;}
.wxnav a{ width: 100%; height: 50px; line-height: 50px; display: block; text-align: center; font-size: 16px; color: #fff; background: #c83c3f;}


/*------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------*/


/*------------picture---------- */
.product_nav{ width:100%; height:100%; overflow:hidden; border-top:1px solid #eee;}
.product_nav .ncon{ width:28%; height:100%; overflow:hidden; position:fixed; top:51px; left:0; text-align:center;}
.product_nav .ncon ul{ width:110%;  overflow: scroll; padding-top:20px; }
.product_nav .ncon li{ display:block; width:91.5%; background:#fff; font-size:13px;}
.product_nav .ncon li a{ color:#333; display:block; width:100%;line-height:38px; padding:12px 0;}
.product_nav .ncon li a font{ padding-bottom:8px;}
.product_nav .ncon li .hov font{ border-bottom:1px solid #666;}

.product_nav .pcon{ width:70%; height:100%; overflow:hidden; float:right; padding-bottom:50px;}
.product_nav .pcon li{ display:block; width:100%; height:80px; display:block; padding:20px 0; background:#fff; margin-bottom:10px;}
.product_nav .pcon li img{ width:80px; height:80px; float:left; display:block; margin-left:20px;}
.product_nav .pcon li p{ line-height:80px; color:#333; text-align:center;}

.product_con{ width:100%; height:100%; overflow:hidden; background:#fff;  padding-bottom:60px;}
/*------*/	
.product_con .title{ height: 100%; overflow: hidden; line-height: 33px; background: #fff; padding: 10px 15px; margin-bottom: 10px; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.product_con .title h1{ width:100%; display:block; font-size: 18px; line-height:20px;}
.product_con .title p{ font-size:14px; color:#999; line-height:22px; padding:10px 0;}
.product_con .title font{ display:block; float: left; margin-right:8px;}
.product_con .title .p1{ height:26px; line-height:26px; color: #fff; background: #c83c3f; padding:0 8px; margin-top:5px; font-size:12px;}
.product_con .title .p2{ font-size:24px; color:#c83c3f; font-weight:bold;}
.product_con .title .p3{color: #ccc; font-size: 14px; text-decoration: line-through;}
/*------*/	
.product_con .protit{ width:100%; height:100%; height:53px; border-bottom:1px solid #eee; margin-bottom:10px;}
.product_con .protit a{ width:22%; height:50px; line-height:50px;; margin:0 5.6%; display:block; float:left; text-align:center; font-size:18px;}
.product_con .protit .hov{ font-weight:bold; color:#333; border-bottom:3px solid #c83c3f;}
/*------*/	
.product_con .descript{width:100%;height:auto; overflow:hidden; background:#fff; margin:3% 0;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.product_con .descript li{ width:100%; color:#333; line-height:30px; overflow:hidden; float:left;}
.product_con .descript li span{color:#333; width:22%; float:left; display:block; text-align:right; padding-right:5%;}
.product_con .descript li font{ color:#333;}
.product_con .descript li h1{padding-top:10px; font-size:16px; text-align:center;}
.product_con .descript li .inp{ width:68%;border:1px solid #dedede;height:20px; line-height:20px;}
.product_con .descript li input[type='text']{border-radius:3px;  -moz-border-radius: 3px; -webkit-border-radius:3px;}
.product_con .descript .img{ width:94%; padding:3%;}
/*------*/	
.product_con .proimg{ width:100%; height:100%; overflow:hidden;}
.product_con .proimg img{ width:100%; float:left; margin-bottom:10px;}
/*------*/	
.product_con .shopping{ width:96%; height:100%; overflow:hidden; padding:2%; line-height:100px; text-align:center;}


/*------*/	
.product_con .purchase{width:100%;height:auto; overflow:hidden; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff; margin:3% 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.product_con .purchase .num{ width:100%; height:100%; overflow:hidden; margin:0 auto; display:block;}
.product_con .purchase .num .con{ width:130px; margin:0 auto;}
.product_con .purchase .num a{width:15px;height:15px;line-height:15px;display:block;float:left;border:1px solid #dedede;padding:2px 0 5px 8px;background:#f7f7f7;color:#666;}
.product_con .purchase .num a:hover{background:#ecad25;color:#fff;border:1px solid #ecad25;}
.product_con .purchase .num input{width:60px;height:22px;display:block;float:left;margin:0 5px;text-align:center;color:#666;border:1px solid #dedede;}
.product_con .purchase .num b{display:block;float:left;margin-left:20px;line-height:28px; font-weight:lighter; color:#999;}
/*------*/	
.product_con .bottom{ width: 100%; height: 38px; overflow: hidden; position: fixed; bottom: 0; background: #fff; border-top:1px solid #eee; padding:6px 0;}
.product_con .bottom  div{ height: 38px; float: left;}
.product_con .bottom .one{ padding-left: 5%;}
.product_con .bottom .nav1{ width: 12%;}
.product_con .bottom .nav1 .img{ width:15px; height: 15px; overflow: hidden; float: left; padding:5px 0 0 5px;}
.product_con .bottom .nav1 .kf{ background: none; color: #111; font-size: 12px; text-align: left; line-height:18px; font-weight: 100;}
.product_con .bottom .nav1 text{ width: 100%; display: block; font-size: 12px; float: left; line-height:18px;}
.product_con .bottom .nav2{ width: 28%; background: #fed035; color: #111; line-height: 38px; text-align: center; font-size: 14px; border-radius: 8px 0 0 8px;font-weight:500;}
.product_con .bottom .nav2 a{ width:100%; display:block; color:#fff;}
.product_con .bottom .nav3{ width: 28%; background: #ff7101; line-height: 38px; text-align: center; font-size: 14px; border-radius: 0 8px 8px 0; margin-left: 0.1%; font-weight: 500;}
.product_con .bottom .nav3 input{ width:100%; line-height: 38px; background:none; border:none; color:#fff;}
/*------*/	
.product_con .content{width:100%;height:auto; overflow:hidden; font-size:14px; line-height:22px; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff; margin:3% 0;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.product_con .content p{ margin-bottom:15px;}
.product_con .content img{ width:100%;}
/*------*/	
.product_con .buy{ width:100%; height:50px; position:fixed; bottom:0;}
.product_con .buy a{ width:100%; height:50px; line-height:50px; display:block; text-align:center; font-size:16px; color:#fff; background:#c83c3f;}









/*------------explain---------------*/
.explain{ margin:3%; padding:36% 5%; text-align:center; font-size:1em; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.explain p{ font-size:1em; }
.explain a{ width:60px; height:60px; line-height:66px; text-align:center; display:block; background:#ecad25; color:#fff; font-size:14px;margin:0 auto; display:block; border:1px solid #d99a11; margin-top:20px;border-radius: 50%;} 
/*------------list_news----------- */
.list_news{width:100%;height:auto;}

.list_news .news_title{width:100%; height:100%;}
.list_news .news_title ul li{width:29.3%; text-align:center; float:left; margin:3% 0 0 3%;}
.list_news .news_title ul li a{ display:block;font-size:0.8em;width:100%;text-align: center;padding:6% 0;color: #666;font-size: 1em; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.list_news .news_title ul .hover a{color:#fff;background:#ecad25;}

.list_news .news_box{ height:100%; overflow:hidden; padding:3% 3% 0 3%;}
.list_news .news_box ul li{padding:4%;border:1px solid #eee; overflow:hidden; background:#fff; margin-bottom:3%;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.list_news .news_box ul li .news_img{width:100%;}
.list_news .news_box ul li .news_img img{width:100%;height:auto; display:block;}
.list_news .news_box ul li .news_text{width:100%;}
.list_news .news_box ul li h3{color:#333; font-size:14px; margin:12px 0 6px 0;}
.list_news .news_box ul li p{ line-height:20px; color:#999; font-size:12px; }
.list_news .news_box ul li span{color:#999; font-size:12px; display:block;margin-top:3%;}

/*----------------customize-----------------*/
.customize{ width:100%; height:100%; overflow:hidden;}
.customize .title{ width:100%; height:100%; overflow:hidden;}
.customize .title a{ width:29.3%;height:50px; line-height:50px; margin-left:3%; text-align:center; font-size:1em; display:block; float:left; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.customize .title a:hover{ background:#ecad25; color:#fff;}

.theme-popover6,.theme-popover7,.theme-popover8{z-index:9999;position:fixed;top:12%;left:39%;width:94%;margin:0 0 0 -36%;border-radius:2px;background:#fff;display:none;box-shadow: 0 0 2px #999;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.theme-poptit6,.theme-poptit7,.theme-poptit8{padding:10px;position: relative;}
.theme-poptit6 .close,.theme-poptit7 .close,.theme-poptit8 .close{float:right;color:#999;padding:5px;margin:-2px -5px -5px;font:bold 14px/14px simsun;text-shadow:0 1px 0 #ddd;}	 
.theme-poptit6 .close:hover,.theme-poptit7 .close:hover,.theme-poptit8 .close:hover{color:#bd9267;}
.theme-popover-mask{background: #000 none repeat scroll 0 0;display: none;height: 100%;left: 0;opacity: 0.8;position: fixed;top: 0;width: 100%; z-index: 9998;}

.theme_con{padding:0 10px 10px 10px;}
.theme_con h3{ width:100%; display:block;text-align:center; margin-bottom:15px; font-family:"微软雅黑"; font-size:16px; color:#666; }
.theme_con li{ width:50%; height:26px;line-height:26px; margin-bottom:10px;color:#333; float:left; font-size:14px;}
.theme_con li b{width:30%; text-align:right;display:block; float:left; font-weight:lighter; font-size:11px;}
.theme_con li span{ width:68%;display:block; float:right; overflow:hidden;}
.theme_con li input{ width:98%; height:24px; display:block; border:1px solid #ccc;color:#666; text-indent:3px; float:left; font-size:12px;}
.theme_con li select{ width:99%; height:24px; display:block; border:1px solid #ccc;color:#666; font-size:12px;}
.theme_con li textarea{ width:99%; height:42px; line-height:20px;border:1px solid #ccc; font-size:12px;}
.theme_con li .imgbg{ width:38px; height:28px;border:1px solid #dedede; display:block; float:left;color:#666;}
.theme_con li .file{ position: absolute; top:0;left:0; padding-left:3000px; border:none;background: url(../images/imgadd.jpg) no-repeat 200px 2px;}
.theme_con li .file2{ position: absolute; top:0;left:0; padding-left:3000px; border:none;background: url(../images/voadd.jpg) no-repeat 200px 2px;}
.theme_con .submit{ width:100%; height:50px;float:left;}
.theme_con .submit a{ width:100%; height:36px; line-height:36px; font-size:14px;  text-align:center; display:block; background:#ecad25; color:#fff; border:1px solid #d99a11}
.theme_con .submit input{ width:100%; height:36px; line-height:36px; font-size:14px; display:block; background:#ecad25; color:#fff;border:1px solid #d99a11; margin:0 auto;}





/*------联系我们start------------------- */

/*------contact------------------- */
.contact{width:100%;height:auto; overflow:hidden}
.contact .contact_box{width:100%;height:auto;}
.contact .contact_box img{width:94%;height:auto;  margin:3% 3% 0 3%; display:block;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.contact .contact_box p{ padding-left:4%; color:#ecad25;margin-top:2%; font-weight:bold;}
.contact .contact_box h3{width:96%;margin:2% auto; text-align:center;padding:2% 0; background:#ecad25; color:#ffffff;}
.contact .contact_box ul{ margin:3%;padding:3%;background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.contact .contact_box ul h4{margin-bottom:20px;}
.contact .contact_box ul li{ line-height:32px; font-size:1em;color:#000000;}
.contact .contact_box ul li span{color:#000000; margin-right:20px;}

/*------pic-img------------------- */
.pic-img{width:100%;height:auto;}
.pic-img img{width:100%;vertical-align:bottom;display:block;}

/*------------pages----------- */
.pages{width:92%;padding:3% 4%;height:auto;}
.pages ul{}
.pages ul li{ float:left;padding:2% 3.5%;margin-right:1.5%; background:#f2f2f2;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.pages ul li a{color:#000000;}
.pages ul .hover{ background:#ecad25;}
.pages ul .hover a{color:#FFF;}

/*------------article---------- */
.article{width:94%;height:auto; background:#fff; margin:3%;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.article .title{ text-align:center;padding:5% 0;}
.article .title h4{ font-size:1.1em; font-weight:normal;color:#000000;margin-bottom:5px;}
.article .title span{ color:#808080; font-size:0.8em;}
.article  .content{padding:3%; font-size:1em;color:#333; border-top:1px dashed #eee; }
.article  .content p{margin-top:10px; text-indent:24px; line-height:2em; font-size:0.8em;}
.article  .content img{max-width:100%;height:auto; display:block; margin:0 auto;}


/*------------fenye---------- */
.fenye{width:96%;padding:4% 2%;border-top:1px dashed #eee;}
.fenye .pre{}
.fenye .next{margin-top:10px;}
.fenye a{color:#333;  font-size:1em; }

/*------------style_seach---------- */
.style_seach{width:100%; height:auto; overflow:hidden;}

.style_seach .style_sider{width:100%; overflow:hidden; padding:15px 0; border-bottom:1px solid #eee; }
.style_seach .style_sider ul li a{ display:block; width:21.3%; height:30px; line-height:30px; text-align:center; margin-left:3%; overflow:hidden; float:left; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.style_seach .style_sider ul li .hover{background-color:#ecad25;color:#fff;}

.style_seach .style_nature{width:100%; height:100%; overflow:hidden; padding:15px 0 5px 0;}
.style_seach .style_nature ul li a{display:block; margin-bottom:10px; width:21.3%; height:30px; line-height:30px; text-align:center; margin-left:3%; overflow:hidden; float:left; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.style_seach .style_nature ul .hover a{ background:#ecad25; color:#FFF;}

/*------------style_show---------- */
.style_show{width:100%; height:100%; overflow:hidden;border-top:1px solid #eee; padding-top:3%;}
.style_show ul{}
.style_show ul li{width:45.5%; float:left; text-align:center; padding-bottom:20px; margin:0 0 3% 3%; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#fff;}
.style_show ul li a{ display:block;width:90%;margin:0 auto;}
.style_show ul li a img{ display:block;width:100%; height:auto;}
.style_show ul li a span{ display:block; text-align:center;}
/*------------style_detail---------- */
.setting{ width:94%; height:28px; line-height:28px; margin:3%; background:#fff; padding:3% 0;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.setting a{ display:block;width:100%;}
.setting .tit{ width:80%; float:left; text-align:center;}
.setting .left{ float:left; width:10%; background:url(../images/left.png) no-repeat center;}
.setting .right{ float:right; width:10%; background:url(../images/right.png) no-repeat center;}
.setting h1{ display:block; width:60%; float:left; text-align:center; font-size:16px;}
/*------------style_detail---------- */
.style_detail{width:92%;height:auto;padding:2% 4%}
.style_detail span{ color:#808080;}
.style_detail span font{ color:#ecad25; font-weight:bold;}
.style_detail h4{ color:#000000;margin-top:20px;}
.style_detail p{ color:#808080;margin-top:30px; font-size:0.9em; line-height:2em;}
.style_detail a{color:#000000; float:right;}


/*------------store---------- */
.store{width:100%; height:auto; margin-top:3%;}
.store ul li{width:45.5%; height:auto; overflow:hidden; float:left; text-align:center;padding-bottom:20px; margin:0 0 3% 3%;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#fff;}
.store ul li a{ display:block;width:100%;margin:0 auto;}
.store ul li a img{display:block;width:100%; height:auto;}
.store ul li a h6{color:#333;font-size:0.8em; margin-top:10px;}
.store ul li a span{ display:block; text-align:center; text-decoration:line-through; color:#808080; font-size:0.8em;}
.store ul li a p{ font-size:0.8em; color:#999;}
.store ul li a .p2{text-decoration: line-through;}


.pronav{width:100%; height:auto; overflow:hidden;}
.pronav ul{width:100%; height:100%; overflow:hidden; padding:15px 0 5px 0; border-bottom:1px solid #eee;}
.pronav ul li a{display:block; margin-bottom:10px; width:21.3%; height:30px; line-height:30px; text-align:center; margin-left:3%; overflow:hidden; float:left; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.pronav ul .hover a{ background:#ecad25; color:#FFF;}

.pronav .price{height:50px; line-height:50px;margin:10px 0; overflow:hidden;background:#fff; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.pronav .price font{display:block;height:30px;line-height:30px; text-align:center; float:left; font-size:1em; margin-left:3%;}
.pronav .price span{display:block;width:20%; height:30px;line-height:30px; color:#808080;float:left; background:#ffffff;margin:0 3%;}
.pronav .price span input[type='text']{ display:block;width:100%;height:30px; outline:none; border:none; float:left; text-align:center;line-height:30px; font-size:0.9em; border:1px solid #eee;}
.pronav .price input[type='submit']{ display:block;width:20%;height:30px;margin:10px 10px; border:0px; background:#ecad25; text-align:center; line-height:30px; color:#ffffff; font-size:0.9em;}



/*------banner-------------------- */
#wrapper { width:94%; overflow: hidden; background:#FFF; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin:3% 3% 0 3%;}
.swipe ul, .swipe li { margin: 0; padding: 0; list-style: none; overflow: hidden; }
.swipe img { width:100%; height:auto; display: block; margin:0 auto;}
.swipe { overflow: hidden; position: relative; }
.swipe ul { -webkit-transition: left 800ms ease-in 0; -moz-transition: left 800ms ease-in 0; -o-transition: left 800ms ease-in 0; -ms-transition: left 800ms ease-in 0; transition: left 800ms ease-in 0; }
.swipe #pagenavi { position: absolute; left: 0; bottom: 7px; text-align: center; width: 100%; }
.swipe #pagenavi a { width:10px; height:10px;  line-height: 99em; background:#ccc;  border-radius: 50%; margin:0 3px; overflow: hidden; cursor: pointer; display: inline-block; *display:inline;*zoom:1;}
.swipe #pagenavi a.active { background: #ecad25; }


/*------company------------------- */
.company{width:92%;height:auto;padding:5% 4%;}
.company h4{ font-size:1.5em; color:#000000; font-weight:normal;}
.company p{font-size:1em; color:#000000;margin-top:20px; line-height:1.5em}


/*-----product_detail---------------- */
.product_detail{width:88%;height:auto; overflow:hidden; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff; padding:3%; margin:0 3%; line-height:24px;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.product_detail .con img{ width:100%; height:auto; display:block; float:left;}

/*-----info---------------- */
.info{height:100%; overflow:hidden;  line-height:30px;}
.info img{width:100%; display:block; float:left;}
.info p{ margin-bottom:15px;}

/*-----info---------------- */
.cover{height:100%; overflow:hidden; font-size:16px; line-height:28px; padding:3%; background:#fff; margin:3%;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.cover p{ margin-bottom:15px;}
.cover img{width:100%; display:block;}

/*------------------sabrosus-----------------*/
#sabrosus { width:100%; overflow:hidden;height:100%;text-align: center;color:#999; background:#fff; }
#sabrosus div{ height:30px; overflow:hidden; padding:25px 0 15px 0;}
#sabrosus a {color:#999; margin-right: 5px; padding:6px 8px; border:#dedede 1px solid; text-decoration: none;border-radius: 2px; background:#fff;}
#sabrosus a:hover { border:#dedede 1px solid;border-radius: 2px; background-color: #fff; color:#666;}
#sabrosus .rows{border: #dedede 1px solid; color: #999; padding:6px 8px; border-radius: 2px; background:#fff;}

/*---------------------------------*/
.promp{ width:80%; text-align:center;  margin:0 auto; margin-top:160px;}
.promp span{ margin-top:100px; font-size:30px; color:#ecad25;}
.promp .con{ font-size:16px;}




